#! /bin/bash

TARGETDIR=$1
OUTPUT=output/target

if grep -q ^BR2_PACKAGE_ACSREADER=y ${BR2_CONFIG}
then
echo "ACSREADER - SYSLOG.CONF"
echo "local0.*          /var/log/acsreader.log" >> $OUTPUT/etc/syslog.conf
fi

if grep -q ^BR2_PACKAGE_WSEN=y ${BR2_CONFIG}
then
echo "WSEN - SYSLOG.CONF"
echo "local1.*          /var/log/wsen.log" >> $OUTPUT/etc/syslog.conf
fi

if grep -q ^BR2_PACKAGE_BLINDDOOROPENER=y ${BR2_CONFIG}
then
echo "BLINDDOOROPENER - SYSLOG.CONF"
echo "local2.*		/var/log/blinddooropener.log" >> $OUTPUT/etc/syslog.conf
fi
